La ricerca ha trovato 376 risultati

da gargamella
25 luglio 2017, 10:24
Forum: Software & Librerie
Argomento: Gnome boxes non si avvia.
Risposte: 0
Visite : 665

Gnome boxes non si avvia.

Buongiorno a tutti. Non riesco ad avviare gnome boxes. Ho cancellato le cartelle nella mia home ma il problema è sempre lo stesso. Questo è l'errore se lo lancio da terminale. [pablo@archlinux ~]$ gnome-boxes (gnome-boxes:26491): GLib-GObject-CRITICAL **: g_object_unref: assertion 'G_IS_OBJECT (obje...
da gargamella
3 giugno 2017, 11:39
Forum: Software & Librerie
Argomento: Nautilus non si aggiorna
Risposte: 0
Visite : 580

Nautilus non si aggiorna

Salve a tutti. Ho questo problema con nautilus (gnome-shell 3.24). Se ad esempio mi trovo nella cartella "Scaricati" (o in qualsiasi altra posizione, la cosa non cambia) e faccio click su uno zip, estrai qui, la situazione di nautilus non si aggiorna, nel senso che non compare ciò che ho estratto da...
da gargamella
20 maggio 2017, 19:07
Forum: Desktop
Argomento: Sto usando wayland?
Risposte: 10
Visite : 1516

Re: Sto usando wayland?

Capito. Grazie
da gargamella
19 maggio 2017, 22:11
Forum: Desktop
Argomento: Sto usando wayland?
Risposte: 10
Visite : 1516

Re: Sto usando wayland?

se avvio weston si
da gargamella
19 maggio 2017, 20:25
Forum: Desktop
Argomento: Sto usando wayland?
Risposte: 10
Visite : 1516

Re: Sto usando wayland?

direi di no
[pablo@archlinux ~]$ ps -a |grep -i weston
[pablo@archlinux ~]$
da gargamella
19 maggio 2017, 17:17
Forum: Desktop
Argomento: Sto usando wayland?
Risposte: 10
Visite : 1516

Re: Sto usando wayland?

TheSaint ha scritto:wiki ?
si avevo già guardato il wiki ma mi si apre una finestra a parte, io vorrei proprio provarlo al posto di X
pipep ha scritto:

Codice: Seleziona tutto

echo $XDG_SESSION_TYPE
[pablo@archlinux ~]$ echo $XDG_SESSION_TYPE
x11

quindi no. come faccio ad utilizzarlo? non riesco a capire
da gargamella
17 maggio 2017, 22:00
Forum: Desktop
Argomento: Sto usando wayland?
Risposte: 10
Visite : 1516

Sto usando wayland?

Salve a tutti, mi sapreste dire qual è il comando per verificare se effettivamente sto usando wayland oppure no?
Grazie
da gargamella
13 giugno 2016, 18:58
Forum: Altro
Argomento: Consiglio stampante laser
Risposte: 1
Visite : 1470

Consiglio stampante laser

Salve a tutti, dovrei acquistare una nuova stampante laser a colori, niente di eccezionale, qualcosa sotto le 80€. Sapreste indicarmi una stampante che non da problemi di installazione su arch?
Grazie
da gargamella
6 ottobre 2014, 9:36
Forum: Kernel e supporto hardware
Argomento: arch non si avvia
Risposte: 3
Visite : 856

arch non si avvia

Salve a tutti ho un problema al boot di arch.
il journal mi da questo

Codice: Seleziona tutto

ott 06 09:00:31 archlinux systemd[360]: Failed at step EXEC spawning /bin/plymouth: No such file or directory
peccato che io non ho mai installato plymouth.

Sto diventando pazzo, non vogli reinstallare...
Qualcuno sa aiutarmi?
da gargamella
9 maggio 2014, 14:13
Forum: Software & Librerie
Argomento: Conky - errore di sintassi
Risposte: 3
Visite : 715

Re: Conky - errore di sintassi

ho risolto, in python3 print diventa una funzione e vuole le parentesi
prima:
print '{1}'.format(' ', feed.entries.title[0:100].encode('utf8'))
dopo:
print ('{1}'.format(' ', feed.entries.title[0:100].encode('utf8')))
da gargamella
9 maggio 2014, 14:11
Forum: Software & Librerie
Argomento: Conky - errore di sintassi
Risposte: 3
Visite : 715

[Risolto]Re: Conky - errore di sintassi

Ciao a tutti, chi mi sa dire dov è l'errore di sintassi nell'ultima riga? import feedparser rss_url = "http://news.google.com/?output=rss" feed = feedparser.parse( rss_url ) count = len(feed['entries']) for i in range(0, count): if (i>=5):break print '{1}'.format(' ', feed.entries[i].title[0:100].e...
da gargamella
9 maggio 2014, 12:46
Forum: Software & Librerie
Argomento: Conky - errore di sintassi
Risposte: 3
Visite : 715

Conky - errore di sintassi

Ciao a tutti, chi mi sa dire dov è l'errore di sintassi nell'ultima riga? import feedparser rss_url = "http://news.google.com/?output=rss" feed = feedparser.parse( rss_url ) count = len(feed['entries']) for i in range(0, count): if (i>=5):break print '{1}'.format(' ', feed.entries[i].title[0:100].en...
da gargamella
6 maggio 2014, 19:49
Forum: Software & Librerie
Argomento: [Risolto] problemi di crash con firefox, chrome ed epiphany
Risposte: 12
Visite : 1555

Re: problemi di crash con firefox, chrome ed epiphany

Ho risolto. Avevo un banco di ram guasto. Ma porca zozza l'ho comprato sei mesi fa su amazon... :cry:
Moh pure la menata della garanzia (che non so come funziona tra l'altro)
Grazie a tutti....
da gargamella
2 maggio 2014, 17:48
Forum: Software & Librerie
Argomento: [Risolto] problemi di crash con firefox, chrome ed epiphany
Risposte: 12
Visite : 1555

Re: problemi di crash con firefox, chrome ed epiphany

aggiungendo l'opzione --help non parte Io uso Opera , ma se do il comando in una console: $ opera --help Usage: opera [options] [url] A url is by default opened in a new tab -widget <file> open widget -newwindow open url in new window -newtab open url in new tab (default behavior) 8<---------------...
da gargamella
1 maggio 2014, 12:29
Forum: Software & Librerie
Argomento: [Risolto] problemi di crash con firefox, chrome ed epiphany
Risposte: 12
Visite : 1555

Re: problemi di crash con firefox, chrome ed epiphany

Allora, i crash si sono ridotti di molto. Ho rimosso i driver nvidia ed installato i nouveau ed abilitato il KMS
...speriamo bene...

aspetto a mettere risolto
da gargamella
30 aprile 2014, 21:18
Forum: Software & Librerie
Argomento: [Risolto] problemi di crash con firefox, chrome ed epiphany
Risposte: 12
Visite : 1555

Re: problemi di crash con firefox, chrome ed epiphany

aggiungendo l'opzione --help non parte
da gargamella
30 aprile 2014, 17:56
Forum: Software & Librerie
Argomento: [Risolto] problemi di crash con firefox, chrome ed epiphany
Risposte: 12
Visite : 1555

Re: problemi di crash con firefox, chrome ed epiphany

OK stasera provo con --help
Resta in zona se puoi....
Intanto grazie
da gargamella
30 aprile 2014, 9:40
Forum: Software & Librerie
Argomento: [Risolto] problemi di crash con firefox, chrome ed epiphany
Risposte: 12
Visite : 1555

Re: problemi di crash con firefox, chrome ed epiphany

ciao..
l'accelerazione grafica l'ho disabilitata nei browser, se esiste un'altro modo non saprei come....
Per la seconda cosa che mi hai detto non saprei come fare....
da gargamella
30 aprile 2014, 0:19
Forum: Software & Librerie
Argomento: [Risolto] problemi di crash con firefox, chrome ed epiphany
Risposte: 12
Visite : 1555

[Risolto] problemi di crash con firefox, chrome ed epiphany

Salve da qualche tempo riscontro ormai dei crash continui sul mio browser di default, chrome ramo stable. Inizialmente pensavo fosse il problema tanto discusso del flashplayer quindi seguendo le numerose guide ho provato a disabilitarlo dai plugins ma niente. Ho provato allora a disabilitare tutte l...
da gargamella
24 aprile 2014, 0:43
Forum: Software & Librerie
Argomento: [Risolto] problemi con yaourt (cairo?)
Risposte: 12
Visite : 1922

Re: problemi con yaourt (cairo?)

dovrei aver risolto. Ho reinstallato tutti i pacchetti con

Codice: Seleziona tutto

sudo pacman -S $(pacman -Qq | grep -v "$(pacman -Qmq)")
"appena" 6 Gb di roba.... :shock:
Speriamo bene.

Grazie a tutti per l'appoggio
da gargamella
23 aprile 2014, 22:33
Forum: Software & Librerie
Argomento: [Risolto] problemi con yaourt (cairo?)
Risposte: 12
Visite : 1922

Re: problemi con yaourt (cairo?)

Perchè la roba di cairo sta in /usr/local? Hai provato percaso a compilarlo manualmente? Posta: find /usr/local no, l'ho installato con pacman..... aspetta, forse avevo tentato di compilare la versione da git (ma si bloccava anch'essa) comunque,ecco qui [pablo@archlinux ~]$ find /usr/local /usr/loc...
da gargamella
23 aprile 2014, 13:15
Forum: Software & Librerie
Argomento: [Risolto] problemi con yaourt (cairo?)
Risposte: 12
Visite : 1922

Re: problemi con yaourt (cairo?)

non capisco. allora ho provato a compilare gnome-initial-setup ... checking pkg-config is at least version 0.9.0... yes checking for INITIAL_SETUP... no configure: error: Package requirements (NetworkManager >= 0.9.6.4 libnm-glib >= 0.9.6.4 libnm-util >= 0.9.6.4 libnm-gtk >= 0.9.6.4 polkit-gobject-1...
da gargamella
23 aprile 2014, 12:50
Forum: Software & Librerie
Argomento: [Risolto] problemi con yaourt (cairo?)
Risposte: 12
Visite : 1922

Re: problemi con yaourt (cairo?)

hai gli stessi problemi se provi con makepkg PKGBUILD ? si, appena provato [pablo@archlinux gnome-session-properties]$ makepkg PKGBUILD ==> Creazione del pacchetto: gnome-session-properties 3.10.0-1 (mer 23 apr 2014, 12.48.56, CEST) ==> Controllo delle dipendenze durante l'avvio in corso... ==> Con...
da gargamella
23 aprile 2014, 11:48
Forum: Software & Librerie
Argomento: [Risolto] problemi con yaourt (cairo?)
Risposte: 12
Visite : 1922

Re: problemi con yaourt (cairo?)

ho dato:

Codice: Seleziona tutto

export PKG_CONFIG_PATH="/usr/local/lib/pkgconfig"
e controllato con

Codice: Seleziona tutto

echo $PKG_CONFIG_PATH
/usr/local/lib/pkgconfig
come faccio ad aggiungerne altre? tipo /usr/lib/pkgconfig
da gargamella
23 aprile 2014, 11:38
Forum: Software & Librerie
Argomento: [Risolto] problemi con yaourt (cairo?)
Risposte: 12
Visite : 1922

Re: problemi con yaourt (cairo?)

TheSaint ha scritto:T' ha furia? :)
Forse è un problema con PKG_CONFIG_PATH.
Vedi se hai installato pkgconfig.

si cè...
pacman -Q pkg-config
pkg-config 0.28-1